algorithm: DANN
criterion: Calibration
criterion_final:
- 0.987271785736084
dataset: Caco-2
hparams:
  discr_lr: 0.18145430792505524
  discr_weight_decay: 1.0
  lambda_reg: 0.002318805543589018
  lr: 0.09801346931981089
  n_discr_steps_per_predictor_step: 1
  penalty_weight: 0.013276879219334885
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.01
representation: MACCS
seed: 8
test_calibration_Pearson_0: 0.9877554178237915
test_calibration_Pearson_1: 0.9886561632156372
test_calibration_Pearson_2: 0.9854298830032349
test_calibration_Pearson_final: 0.9877554178237915
test_extra_mae_0: 136.27175903320312
test_extra_mae_1: 829.5401000976562
test_extra_mae_2: 133.85829162597656
test_extra_mae_final: 136.27175903320312
test_extra_pearson_0: -0.3289619982242584
test_extra_pearson_1: 0.33809179067611694
test_extra_pearson_2: -0.3468097150325775
test_extra_pearson_final: -0.3289619982242584
test_extra_r2_0: -24103.505859375
test_extra_r2_1: -882677.0
test_extra_r2_2: -22281.73828125
test_extra_r2_final: -24103.505859375
test_extra_spearman_0: -0.3674895763397217
test_extra_spearman_1: 0.3772721290588379
test_extra_spearman_2: -0.4069990813732147
test_extra_spearman_final: -0.3674895763397217
test_performance_MAE_0: 136.27175903320312
test_performance_MAE_1: 829.5401000976562
test_performance_MAE_2: 133.85829162597656
test_performance_MAE_final: 136.27175903320312
train_val_split: Random
trial_seed: 38725
val_calibration_Pearson_0: 0.987080454826355
val_calibration_Pearson_1: 0.9903795719146729
val_calibration_Pearson_2: 0.9843553304672241
val_calibration_Pearson_final: 0.987080454826355
val_extra_mae_0: 142.70339965820312
val_extra_mae_1: 854.157470703125
val_extra_mae_2: 140.4326629638672
val_extra_mae_final: 142.70339965820312
val_extra_pearson_0: -0.14389313757419586
val_extra_pearson_1: 0.1987651139497757
val_extra_pearson_2: -0.22457478940486908
val_extra_pearson_final: -0.14389313757419586
val_extra_r2_0: -26412.904296875
val_extra_r2_1: -859525.9375
val_extra_r2_2: -17298.599609375
val_extra_r2_final: -26412.904296875
val_extra_spearman_0: -0.13651315867900848
val_extra_spearman_1: 0.17122486233711243
val_extra_spearman_2: -0.2367480844259262
val_extra_spearman_final: -0.13651315867900848
val_performance_MAE_0: 142.70339965820312
val_performance_MAE_1: 854.157470703125
val_performance_MAE_2: 140.4326629638672
val_performance_MAE_final: 142.70339965820312
